* {
    padding: 0;
    margin: 0;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.logo {
    float: left;
    padding-bottom: 20px;
}

.logo a {
    text-decoration: none;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    font-size: 80pt;
    color: rgba(0, 0, 0, 255);
    text-align: center;
    margin-bottom: 45px;
}

.top-menu {
    clear: left;
    height: 69px;
    border: 1px solid lightgray;
    background-color: #35444f;
    margin-bottom: 20px;
}

.menu_item {
    padding: 0 35px;
}

.top-menu ul {
    width: 960px;
    margin: 0 auto;
    padding: 20px 0;
}

.top-menu li {
    display: inline;
    list-style-type: none;
}

.top-menu li a {
    text-decoration: none;
    height: 22px;
    color: #ffffff;
    font-family: "Myriad Pro";
    font-size: 24px;
    font-weight: 400;
}

.left-menu {
    float: left;
    width: 344px;
    height: 427px;
    border: 1px solid lightgray;
    margin-bottom: 28px;
    clear: left;
}

.left-menu li {
    list-style-type: none;
}

.left-menu li a {
    text-decoration: none;
    height: 19px;
    color: #495863;
    font-family: "Myriad Pro";
    font-size: 27px;
    font-weight: 400;
    line-height: 80px;
}

.left_menu_item {
    padding: 0 35px;
}

.left-menu li:hover {
    text-align: center;
    background-color: #dbdbdb;
}

.top-img-fo {
    float: right;
    border: 1px solid lightgray;
    padding: 75px 268px 73px 297px;
}

.main-text {
    float: right;
    margin-bottom: 30px;
    margin-right: 50px;
}

.main-text p {
    padding-top: 20px;
    width: 815px;
    color: #2c2c2c;
    font-family: "Myriad Pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    clear: both;
}

.footer {
    clear: both;
    height: 69px;
    background-color: rgba(99, 105, 110, 0.48);
    margin-bottom: 20px;

}

.footer-menu {
    float: left;
}

.footer-copyright {
    float: right;
}

.footer li {
    display: inline-block;
    list-style-type: none;
}

.footer li a {
    padding: 0 20px;
    text-decoration: none;
    text-align: center;
    color: #0c1927;
    font-family: "Myriad Pro";
    font-size: 24px;
    font-weight: 400;
    line-height: 70px;
}

.footer li a:hover {
    color: #4bcaff;
}